Subject: RE: TSC agenda 2024-11-21
From: Dan Handley <[email-masked]>
To: Eric FINCO <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: Ilias Apalodimas <[email-masked]>, Jens Wiklander <[email-masked]>
Date: Wed, 20 Nov 2024 09:24:52 +0000

Hi Eric

No problem – see you next time.

On the uploading of binaries, there is an existing (not well used) process for hosting Trusted Firmware binaries:

https://git.trustedfirmware.org/plugins/gitiles/tf-binaries/+/refs/heads/master/readme.rst

I’m not sure if this provides what you need?

Regards

Dan.

ST Restricted

From: Eric FINCO <[email-masked]>
Sent: Wednesday, November 20, 2024 9:13 AM
To: Dan Handley <[email-masked]>; [email-masked]
Cc: Ilias Apalodimas <[email-masked]>; Jens Wiklander <[email-masked]>
Subject: RE: TSC agenda 2024-11-21

Hello Dan & All

I am not able to participate tomorrow due to a medical appointment - a routine appointment but I wait a bit too long and in France it is more and more difficult to choose your slot for medical appointment ☹.

I take this opportunity for a head-up on a topic ST would like to propose for TF-M: we want to propose the possibility to upload the binary of a release for a given platform. We are not ready to present a proposal this time but we would like to do it during the next meeting.

Regards,

Eric

Eric FINCO | Tel: +33 (0)2 4402 7154

MDG | Technical Specialist

ST Restricted

From: Dan Handley via TSC <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, November 19, 2024 7:04 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Ilias Apalodimas <[email-masked]<mailto:[email-masked]>>; Jens Wiklander <[email-masked]<mailto:[email-masked]>>
Subject: [TF-TSC] TSC agenda 2024-11-21

Hi all

Please let me know if you have any topics for the TSC meeting on Thursday. So far I have:
* OP-TEE roadmap (Ilias or Jens)

Regards

Dan.